---
references:
- id: DabrowskiBayesian2023
  accessed:
    - year: 2023
      month: 4
      day: 28
  author:
    - family: Dabrowski
      given: Joel Janek
    - family: Pagendam
      given: Daniel Edward
    - family: Hilton
      given: James
    - family: Sanderson
      given: Conrad
    - family: MacKinlay
      given: Daniel
    - family: Huston
      given: Carolyn
    - family: Bolt
      given: Andrew
    - family: Kuhnert
      given: Petra
  citation-key: DabrowskiBayesian2023
  container-title: Spatial Statistics
  container-title-short: Spatial Statistics
  DOI: 10.1016/j.spasta.2023.100746
  ISSN: 2211-6753
  issued:
    - year: 2023
      month: 6
      day: 1
  language: en
  page: '100746'
  title: >-
    Bayesian Physics Informed Neural Networks for data assimilation and
    spatio-temporal modelling of wildfires
  type: article-journal
  URL: http://arxiv.org/abs/2212.00970
  volume: '55'

- id: HiltonIncorporating2018
  accessed:
    - year: 2020
      month: 9
      day: 6
  author:
    - family: Hilton
      given: J. E.
    - family: Sullivan
      given: A. L.
    - family: Swedosh
      given: W.
    - family: Sharples
      given: J.
    - family: Thomas
      given: C.
  citation-key: HiltonIncorporating2018
  container-title: Environmental Modelling & Software
  container-title-short: Environmental Modelling & Software
  DOI: 10.1016/j.envsoft.2018.05.009
  ISSN: 1364-8152
  issued:
    - year: 2018
      month: 9
      day: 1
  language: en
  page: 12-24
  title: >-
    Incorporating convective feedback in wildfire simulations using pyrogenic
    potential
  type: article-journal
  volume: '107'

- id: MandelData2009
  author:
    - family: Mandel
      given: Jan
    - family: Beezley
      given: Jonathan D.
    - family: Coen
      given: Janice L.
    - family: Kim
      given: Minjeong
  citation-key: MandelData2009
  container-title: IEEE Control Systems Magazine
  DOI: 10.1109/MCS.2009.932224
  ISSN: 1941-000X
  issue: '3'
  issued:
    - year: 2009
      month: 6
  page: 47-65
  title: Data assimilation for wildland fires
  type: article-journal
  volume: '29'

- id: RochouxPredictive2014
  accessed:
    - year: 2020
      month: 9
      day: 6
  author:
    - family: Rochoux
      given: M. C.
    - family: Ricci
      given: S.
    - family: Lucor
      given: D.
    - family: Cuenot
      given: B.
    - family: Trouvé
      given: A.
  citation-key: RochouxPredictive2014
  container-title: Natural Hazards and Earth System Sciences
  DOI: 10.5194/nhess-14-2951-2014
  issue: '11'
  issued:
    - year: 2014
  language: en
  page: '2951'
  title: >-
    Towards predictive data-driven simulations of wildfire spread – Part I:
    Reduced-cost Ensemble Kalman Filter based on a Polynomial Chaos surrogate
    model for parameter estimation
  type: article-journal
  URL: https://hal.sorbonne-universite.fr/hal-01332351
  volume: '14'

- id: RochouxPredictive2015
  accessed:
    - year: 2020
      month: 9
      day: 6
  author:
    - family: Rochoux
      given: M. C.
    - family: Emery
      given: C.
    - family: Ricci
      given: S.
    - family: Cuenot
      given: B.
    - family: Trouvé
      given: A.
  citation-key: RochouxPredictive2015
  container-title: Natural Hazards and Earth System Sciences
  container-title-short: Nat. Hazards Earth Syst. Sci.
  DOI: 10.5194/nhess-15-1721-2015
  ISSN: 1684-9981
  issue: '8'
  issued:
    - year: 2015
      month: 8
      day: 4
  language: en
  page: 1721-1739
  title: >-
    Towards predictive data-driven simulations of wildfire spread – Part II:
    Ensemble Kalman Filter for the state estimation of a front-tracking
    simulator of wildfire spread
  type: article-journal
  URL: https://nhess.copernicus.org/articles/15/1721/2015/
  volume: '15'

- id: RothermelMathematical1972
  author:
    - family: Rothermel
      given: Richard C.
  citation-key: RothermelMathematical1972
  issued:
    - year: 1972
  publisher: Intermountain Forest & Range Experiment Station, Forest Service, US …
  title: A mathematical model for predicting fire spread in wildland fuels
  type: book
  volume: '115'
...
